<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>http://localhost:1313/tags/lua/</loc>
    <lastmod>2024-04-06T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/neovim/</loc>
    <lastmod>2024-04-06T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/posts/</loc>
    <lastmod>2024-04-06T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/so-you-want-to-write-a-neovim-plugin-with-lua/</loc>
    <lastmod>2024-04-06T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/</loc>
    <lastmod>2024-04-06T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/</loc>
    <lastmod>2024-04-06T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/home-manager/</loc>
    <lastmod>2023-08-18T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/making-nix-colors-talk-to-neovim/</loc>
    <lastmod>2023-08-18T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/nix-colors/</loc>
    <lastmod>2023-08-18T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/nixos/</loc>
    <lastmod>2023-08-18T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/css/</loc>
    <lastmod>2023-06-26T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/javascript/</loc>
    <lastmod>2023-06-26T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/vanilla-javascript-theme-toggle-for-simpletons/</loc>
    <lastmod>2023-06-26T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/caddy/</loc>
    <lastmod>2023-05-16T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/self-hosting/</loc>
    <lastmod>2023-05-16T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/tailscale/</loc>
    <lastmod>2023-05-16T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tailscale-caddy-and-nixos-containers-a-match-made-in-heaven/</loc>
    <lastmod>2023-05-16T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/learning-about-qtile-widgets-via-the-medium-of-cricket/</loc>
    <lastmod>2023-04-03T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/python/</loc>
    <lastmod>2023-04-03T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/qtile/</loc>
    <lastmod>2023-04-03T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/theming-nirvana/</loc>
    <lastmod>2023-03-13T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/docker/</loc>
    <lastmod>2023-02-28T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/podman/</loc>
    <lastmod>2023-02-28T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/translating-docker-to-nix/</loc>
    <lastmod>2023-02-28T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/simple-nixos-config-for-vps-static-site/</loc>
    <lastmod>2023-01-29T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/podcast-setup-for-broke-boys-whose-trash-phone-cant-hack-modern-apps/</loc>
    <lastmod>2023-01-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/cooking/</loc>
    <lastmod>2023-01-22T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/elite-bread-dough-for-lazy-boys/</loc>
    <lastmod>2023-01-22T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/multi-user-qtile-fiddling/</loc>
    <lastmod>2022-12-20T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/bash/</loc>
    <lastmod>2022-12-10T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/teeny-tiny-bash-fetch-script/</loc>
    <lastmod>2022-12-10T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/get-the-thoughts-out-of-your-head-and-into-a-digital-format-with-this-python-journal-script/</loc>
    <lastmod>2022-12-01T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/emacs/</loc>
    <lastmod>2022-11-18T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/lowkey-emacs-setup/</loc>
    <lastmod>2022-11-18T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/hugo/</loc>
    <lastmod>2022-11-10T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/setting-up-a-lean-mean-hugo-blogging-theme/</loc>
    <lastmod>2022-11-10T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/chess/</loc>
    <lastmod>2022-11-08T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/chess.com-api-and-the-continuing-search-for-en-passant-checkmate/</loc>
    <lastmod>2022-11-08T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/chess.com-api-and-the-search-for-en-passant-checkmate/</loc>
    <lastmod>2022-10-26T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/declarative-firefox-config-with-home-manager-on-nixos/</loc>
    <lastmod>2022-10-02T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/upgrade-your-qtile-setup-with-a-cute-dropdown-terminal/</loc>
    <lastmod>2022-09-23T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/tags/music/</loc>
    <lastmod>2022-09-13T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/rudimentary-local-scrobbling-with-bash/</loc>
    <lastmod>2022-09-13T00:00:00+00:00</lastmod>
  </url><url>
    <loc>http://localhost:1313/info/</loc>
  </url><url>
    <loc>http://localhost:1313/links/</loc>
  </url><url>
    <loc>http://localhost:1313/categories/</loc>
  </url>
</urlset>
